/**
 * A base class for all Graphie Movables
 *
 * Used for checking that all Graphie children are, in fact,
 * GraphieMovables
 */
declare function GraphieMovable(descriptor: any): void;
declare const _default: {
    GraphieMovable: typeof GraphieMovable;
    createClass: (spec: any) => any;
    createSimpleClass: (addFunction: any) => any;
};
export default _default;
